#include<iostream>
#include<conio.h>
using namespace std;
class ZojClass
{
	public :
		int x;
		int IsNumberZoj()
		{
			if(x % 2 == 0) //zoj
				return 1;
			else //fard
				return 0;
		}
};

int main()
{
	ZojClass A;
	cout << endl << "Enter a Number : ";
	cin >> A.x;
	if(A.IsNumberZoj() == 1)
		cout << endl << A.x << " zoj ast";
	else
		cout << endl << A.x << " fard ast";
	getch();
}

